Subject: [lojban] Re: Lojban on my website (French)

From: "Gregory Dyke" <[email-masked]>
Date: Wed, 15 Jan 2003 17:31:47 +0100

Cool! Stuff is getting done.

I'll check through the diagrammed summary.

I had a lot of trouble understanding the form of the site until I found out
it was a wiki. It is very confusing if you don't enter by the front door.

I would suggest the best approximation of {lojban} in French is leaujbanne.
I don't see the use of the in lojebane. I use lojbanne in the brochure and
on the site which I'm bringing into being (prototype at
http://ic.epfl.ch/~dyke )

Why don't you incorporate those brivla definitions into the cvs? Or do some
more. (You could even check my translations)

oh yeah, mu'o means "over", not "I'm finished"

mu'omi'e greg